# Stock Picking Operation Quick Change

This module extends standard WMS to allow change destination location for all picking operations.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to products and create one of type “Stockable”.
2. Update quantities on hand to have stock of it.
3. Go to inventory dashboard and click on “Delivery Orders” card to create a new transfer.
4. Create a picking and select the product to do the transfer and save it.
5. Click on button Change Location, select in wizard the old location or product and new location.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Sergio Teruel
  - Carlos Roca
- Lois Rilo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.